﻿.app {
    padding: var(--pd120) 0 0;
}

.app .lll {
    padding: 0 110px 0 0
}

.app .item {
    align-items: center
}

.app .item:nth-child(even) .lll {
    order: 2;
    padding: 0 0 0 110px
}

.app .title {
    font-family: Archivo Black;
    font-weight: 400;
    font-size: 48px;
    color: #333333;
    line-height: 1.3
}

.app .desc {
    margin-top: 32px;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 28px
}

.app .img {
    padding-bottom: 50%
}

@media screen and (max-width:1366px) {
    .app .title {
        font-size: 24px
    }
}

@media (max-width:1050px) {
    .app .lll {
        padding: 0 40px 0 0;
    }

    .app .item:nth-child(even) .lll {
        padding: 0 0 0 40px;
    }
}

@media screen and (max-width:950px) {
    .app .desc {
        margin-top: 15px
    }

    .app .item {
        margin-top: 30px
    }

    .app .item:first-child {
        margin-top: 0
    }

    .app .item:nth-child(even) .lll {
        order: unset;
        padding: 0
    }

    .app .item .img {
        padding-bottom: 70%
    }
}